.wrapper {
  width: 100%;
  margin: 0 auto;
}
.basic_header {
  height: 661px;
  background: url(../images/basic_bg_header.png) no-repeat center 0px;
}
.basic_header .top {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}
.other {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.other .other_item {
  display: flex;
  align-items: center;
  text-align: center;
  width: 580px;
  height: 140px;
  border-radius: 10px;
  box-shadow: 0px 8px 8px #e6e4de;
  background: url(../images/basic_bg_other.png) no-repeat center;
  margin-right: 36px;
  position: relative;
  border: 1px solid #1f63e6;
}
.other .other_item a {
  font-size: 22px;
  color: #000;
  padding: 0 20px;
}
.other .other_item a:hover {
  color: #1f63e6;
}
.module {
  margin-top: 60px;
}
.module .module_title img {
  width: 100%;
}
.module .module_list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
}
.module .module_list li {
  width: 48%;
  height: 60px;
  border: 1px solid #063670;
  margin-bottom: 20px;
  margin-right: 26px;
}
.module .module_list li:nth-child(4n) {
  margin-right: 26px;
}
.module .module_list li:nth-child(2n) {
  margin-right: 0px;
}
.module .module_list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: #000;
  font-size: 18px;
}
.module .module_list li:hover {
  background-color: #2d66a5;
}
.module .module_list li:hover a {
  color: #fff;
}
.word {
  margin-top: 60px;
}
.word .word_title img {
  width: 100%;
}
.word .word_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 50px;
  margin-bottom: 20px;
}
.word .word_list li {
  position: relative;
  width: 100%;
  padding-left: 24px;
  line-height: 48px;
}
.word .word_list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 7px;
  height: 7px;
  background-color: #99caef;
  border-radius: 50%;
}
.word .word_list li a {
  display: flex;
  justify-content: space-between;
  color: #333;
  font-size: 18px;
}
.word .check {
  display: flex;
  justify-content: center;
}
.search_box {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.search_box .search {
  display: flex;
  width: 698px;
  height: 52px;
  background-color: #f0f0f0;
  border-radius: 52px;
  overflow: hidden;
}
.search_box .search input {
  flex: 1;
  border: 0;
  outline: 0;
  background-color: #f0f0f0;
  font-size: 18px;
  padding-left: 30px;
}
.search_box .search .btn {
  border: 0;
  outline: 0;
}
.check_other {
  display: flex;
  justify-content: center;
}
.check_other a {
  padding: 14px 20px;
  min-width: 200px;
  border: 1px solid #1e88e5;
  border-radius: 999px;
  color: #1e88e5;
  font-size: 16px;
  text-decoration: none;
  background-color: transparent;
  cursor: pointer;
  text-align: center;
  display: inline-block;
  transition: all 0.3s ease;
}
